ugent_wachtwoordservice_samlauth.settings:
  route_name: ugent_wachtwoordservice_samlauth.settings
  parent: system.admin_config_services
  title: 'UGent Wachtwoordservice - SAML Auth'
  description: 'Configure SAML authentication for UGent Wachtwoordservice'

ugent_wachtwoordservice_samlauth.saml_controller_login_logout:
  weight: 30
  menu_name: account
  enabled: 0
  class: Drupal\ugent_wachtwoordservice_samlauth\Plugin\Menu\LoginLogoutMenuLink
